7 Replies Latest reply on Jun 1, 2010 8:37 AM by stevobarnes

    update were not applied because packages were not in repesitory VSCANCEU1000...

      Hello,
      I have this error during update "update were not applied because packages were not in repesitory VSCANCEU1000, EXTRADAT1000,BOCVSE__1000"
      Effectively package these are not on my master repositorie and not on the distributed repositories.
      Where is this error?